body {
    font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff; 
    height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.5;
}

#header {
    background : url(images/header.gif) no-repeat;
}

#logo {
    background : url(images/logo.gif) right no-repeat;
	height: 62px;
	margin-top: 165px;
}

.logotext{
	font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff;
	padding-top: 160px;
	padding-right: 40px;
	text-decoration: underline;
}

#logotext{
	font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff;
	padding-top: 40px;
	padding-right: 100px;
	text-decoration: none;
}

.logotext:hover {
	font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff;
	padding-top: 40px;
	padding-right: 40px;
text-decoration: none;
}

.wt {
	font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff;
text-decoration: none;
}


.wt:hover {
text-decoration: none;
}


#menu {
    background : url(images/index_02.gif) repeat-x;
	padding-left: 10px;
}

#menu_links {
    text-align: left;
	font-family:Times New Roman; 
	font-size:14px; 
    color:#ffffff;
	padding-left: 20px;
	text-decoration: none;
	font-weight: bold;
}

#menu_links:hover {
    text-align: left;
	font-family:Times New Roman; 
	font-size:14px; 
    color:#ffffff;
	padding-left: 20px;
	text-decoration: underline;
	font-weight: bold;
}

#menu_links1 {
	background : url(images/s_10_06.gif) no-repeat;
	padding-top: 5px;
	width: 110px;
}

#topmenu {
    padding-left: 30px;
	padding-right: 30px;

}

#body {
    background : url(images/index_06.gif) #242425 top repeat-x;
}

#body1 {
    padding: 20px;
	background : url(images/index_16.gif) bottom repeat-x;
}

#bottom {
    padding-left: 30px;
	padding-right: 30px;
    background : url(images/index_17.gif) repeat-x;
}

#copy {
    padding-left: 10px;
	font-family:Tahoma; 
	font-size:11px; 
    color:#909090; 
}

#copy1 {
    padding-right: 10px;
	font-family:Tahoma; 
	font-size:11px; 
    color:#FFA100;
    font-weight: bold;	
}

a {
	text-decoration: underline;
	color:#FFA100;
	font-family:Tahoma; 
	font-size:11px;
}

a:hover	{
	text-decoration: none;
	color:#FFA100;
	font-family:Tahoma; 
	font-size:11px;
}

#spacer {
    padding-top: 25px;
}

#headertext {
	font-family:Times New Roman; 
	font-size:24px; 
    color:#ADADAD; 
	background : url(images/index_12.gif) bottom repeat-x;
}

.text {
    padding-top: 10px;
    line-height: 1.5;
	font-family:Tahoma; 
	font-size:11px; 
    color:#ffffff; 
}


#text_sape {
    padding-top: 10px;
    line-height: 1.5;
	font-family:Tahoma; 
	font-size:8px; 
    color:#666666; 
}



#text1 {
   font-weight: bold;
}

#link {
    font-weight: bold;
	padding-right: 5px;
}

#paddingtext {
    padding-bottom: 10px;
	padding-top: 10px;
}

ul{
   padding-left: 10px;
   list-style: none;
}

li{
   padding-left: 10px;
   list-style: none;
   background : url(images/index_04.gif) 0px 7px no-repeat;
}


.thumbnail
 {
   float: none;
	margin: 200px 200px 200px 200px;
	width: 200px;
	border: thin Black;
	}